# Class BeanContextSupport.BCSChild

java.lang.Object
java.beans.beancontext.BeanContextSupport.BCSChild

All Implemented Interfaces:
  `Serializable`

Direct Known Subclasses:
  `BeanContextServicesSupport.BCSSChild`

Enclosing class:
  `BeanContextSupport`

protected class BeanContextSupport.BCSChild extends Object implements Serializable
A protected nested class containing per-child information in the `children` hashtable.

Since:
  1.2
See Also:
  - Serialized Form

- ## Method Summary

  ### Methods declared in class Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`